body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: White;
	font-size: 10pt;
}

/* STORE TABLE BACKGROUNDS
-------------------------------------*/

table.cobtbl{
background-color: #000066;
margin:8px;
}

td.cobhl{
background-color: #CEEEFC;
}

td.cobll{
background-color: #FFF;
color : #333;
}

.topback {
	background-image: url(https://www.oldgloryminiatures.com/images/top_back.jpg);
	background-repeat: repeat-x;
}

.leftback {
	background-image: url(https://www.oldgloryminiatures.com/images/left_back.jpg);
	background-repeat: repeat-y;
}

.rightback {
	background-image: url(https://www.oldgloryminiatures.com/images/right_back.jpg);
	background-repeat: repeat-y;
}

.navigation {
	padding-left: 3px;
	padding-right: 3px;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
}

a.navigation:link {
	color: #000066;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.navigation:visited {
	color: #000066;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

tdMiddleTopBanner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000066;
}
	
a.navigation:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000066;
	display: block;
}

p {
   font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	 }
	 
.prodnavigation {
   font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	 }
.proddescription {
   font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	 }
.prodname  {
   font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 200%; /* line height allows us to create spacing above and below the text to give extra spacing */

	 }	
	 
br {
   font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	 }
	 
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000066;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #6699FF;
}

.small {
	font-size: 8pt;
	text-align: center;
}

.smalltable {
	font-size: 8pt;
	text-align: left;
}


.small_bold {
	font-size: 9pt;
	text-align: left;
	font: bold;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-bottom: 5px;
	}

ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;

}

a:link {
	color: #0000FF;
}

a:visited {
	color: #0000FF;
}

a:hover {
	color: #CC0033;
}

.transparentback {
	background-image: url(https://www.oldgloryminiatures.com/images/spacer.gif);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	}
TD.mincart {
	font-size: 10px;
	font-family : Arial, Helvetica, sans-serif;
}

P.mincart {
	font-size: 10px;
	font-family : Arial, Helvetica, sans-serif;
}
	.detailid {
		font-size: x-small;
		font-family: Arial, Helvetica, sans-serif;
	}
.detailname {
     font-size:large
	color: #B22222;
}

.detaildescription {	
  font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
}
/* Border around each product box */
.outerborder {
	border: 0px solid #C0BC91;
	font-size: small;
} 
/* Product Name fonts */
.s9name { font-weight: bold; 
	color: #003399;
	font-size: xx-small;
}
/* Product Price fonts */
.s9price {
	font-weight: bold;
	color: #B70000;
		font-size: xx-small;
	line-height: 200%; /* line height allows us to create spacing above and below the text to give extra spacing */
}
/* List Price */
.s9listprice {
	font-size: 12px;
	color: #999999;
	text-decoration: line-through;
}
/* savings fonts and decorration */
.savings {
	color: #990000;
	line-height: 200%;
	border: 1px solid #FF9900;
	background-color: ##CCDAEB;
	padding-right: 10px;
	padding-left: 10px;
}
.tablefont{
	font-size: small;
} 

.style3 {
   color: #999999;
   }

